<div *ngIf="matchedApps.length; then openWithBlock else errorBlock"></div>
<ng-template #errorBlock>
    <b>No compatable apps found.</b>
</ng-template>

<ng-template #openWithBlock>
    <b>Open With.....</b>
    <ul>
        <li *ngFor="let app of matchedApps" >
            <a class="open-with-item" href="{{appUrl(app)}}" target="_blank">{{app.name}}</a>
        </li>
    </ul>
    
</ng-template>
